/* Honey trap field */
.ucf .hey-honey { left: -9999px; position: absolute; }

/* Error message box */
.ucf .message .errors { background: #ad0808; border: solid 1px #ccc; border-left: solid 10px #d9534f; border-radius: 5px; padding: 10px; }
.ucf .message .errors p { color: #d9534f; }
/* Success message box */
.ucf .message .success { background: #fff; border: solid 1px #ccc; border-left: solid 10px #3c7231; border-radius: 5px; padding: 10px; }
.ucf .message .success p { color: #3c7231; }
